pkgname=envycontrol
pkgver=3.5.2
pkgrel=3
pkgdesc="CLI tool for Nvidia Optimus graphics mode switching on Linux (customized for LunaOS)"
arch=('any')
url="https://github.com/Lenuma-inc/envycontrol"
license=('MIT')
depends=('python' 'xorg-xrandr')
makedepends=('python-setuptools' 'git')
conflicts=('optimus-manager')
source=("git+https://github.com/Lenuma-inc/envycontrol")
sha256sums=('SKIP')

package() {
  cd "${srcdir}/envycontrol"

  python setup.py install --root="$pkgdir/" --optimize=1

  # Copy package license to system
  install -Dm644 LICENSE "$pkgdir/usr/share/licenses/$pkgname/LICENSE"
}
